@CHARSET "UTF-8";

/********* Slider ************/
.af-slider.af-default {
	width: 300px;
	height: 17px;
	border-color: #AAA;
	background-color: #FFF;
}

.af-slider.af-default div {
	width: 20px;
	height: 20px;
	color: #555;
	background-color: lightGrey;
	border-color: lightGrey;
}

/*customizable */
.af-slider.af-default.af-pressed {
	color: #999 !important;
	border: 2px solid red !important;
}

/********* Progressbar ************/
.af-progressbar.af-default {
	width: 500px;
	height: 17px;
	border-color: #AAA;
}

.af-progressbar.af-default div {
	background-color: #CCC;
}

/********* Datepicker ************/


